/* CSS definition file containing site wide stylesheets */
BODY { font-family: Verdana,sans-serif; font-size: 80%; font-weight: normal; font-style: normal;}
 A:active { font-family: Verdana,sans-serif; font-size: x-small; color: rgb(0,0,204); font-weight: normal; font-style: normal;}
 A:link { font-family: Verdana,sans-serif; font-size: x-small; color: rgb(51,0,102); font-weight: normal; font-style: normal;}
 A:visited { font-family: Verdana,sans-serif; font-size: x-small; color: rgb(153,0,0); font-weight: normal; font-style: normal;}
 P { font-family: Verdana,sans-serif; font-size: x-small; color: rgb(0,0,0); font-weight: normal; font-style: normal; vertical-align: baseline;}
 LI { font-family: Verdana,sans-serif; font-size: x-small; font-weight: normal; font-style: normal;}
 A { font-family: Verdana,sans-serif; font-size: x-small; color: rgb(0,0,102); font-weight: normal; font-style: normal;}
 H6 { font-family: Verdana,sans-serif; font-size: 100%; font-weight: normal; font-style: normal;}
 A:hover { font-family: Verdana,sans-serif; font-size: x-small; color: rgb(51,0,153); font-weight: normal; font-style: normal;}
 